BODY {
    text-align: left !important;
}

.inlineTB {
    font-family: Arial, Helvetica, Sans-serif;
    font-size: 10pt;
    color: black;
}

.RS_MultiLineTB {
    margin: 0;
    padding: 2px;
}

.RS_SingleLineTB {
    margin: 0;
    padding: 2px;
    OVERFLOW: hidden;
    white-space: nowrap;
}

.RS_SingleLineTB_Disabled, .RS_MultiLineTB_Disabled {
    margin: 0;
    padding: 2px;
    color: #ACA899;
    OVERFLOW: hidden;
    white-space: nowrap;
}

.oldBrowserBox {
    OVERFLOW: scroll;
    border: 1px solid #7F9DB9;
    padding: 2px;
    Z-INDEX: 900;
    background-color: White;
}

.rs_err_hl {
    background: url(a.rapidspellweb?t=r&n=underline.png) repeat-x bottom;
    cursor: pointer;
    cursor: hand;
}

.rs_err_mark {
    color: red;
}

